unit uIEditorHistoricoMovimientos;

interface

uses
  uEditorGridBase, uBizHistoricoMovimientos, uHistoricoMovimientosController;

type
  IEditorHistoricoMovimientos = interface(IEditorGridBase)
  ['{19564BB7-9D78-4FA5-BAA9-A437B3205EC3}']
    function GetHistoricoMovimientos: IBizHistoricoMovimientos;
    procedure SetHistoricoMovimientos(const Value: IBizHistoricoMovimientos);
    property HistoricoMovimientos: IBizHistoricoMovimientos read GetHistoricoMovimientos write SetHistoricoMovimientos;

    function GetController : IHistoricoMovimientosController;
    procedure SetController (const Value : IHistoricoMovimientosController);
    property Controller : IHistoricoMovimientosController read GetController write SetController;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;
  end;


implementation

end.
